NewWacht Bench is live — AI-assisted development for Wacht
GET
/settings/social-connections

Authorization

bearerAuth
AuthorizationBearer <token>

API key issued from the Wacht platform dashboard. Pass as a Bearer token: Authorization: Bearer <api_key>

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/settings/social-connections"
{  "data": [    {      "id": "string",      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z",      "deployment_id": "string",      "provider": "x_oauth",      "enabled": true,      "credentials": {        "client_id": "string",        "client_secret": "string",        "redirect_uri": "string",        "scopes": [          "string"        ]      }    }  ],  "total": 0,  "offset": 0,  "limit": 0}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}